import type { Page } from 'playwright-core';
/**
 * Creates a test for a KE Search Page
 *
 * @param page - The Page object for the test
 * @param searchWords - The words to be entered into the search box to get results
 * @param path - The URL path to get to the search page
 *
 * @returns void
 */
export declare function keSearchReturnsResults(page: Page, searchWords?: string, path?: string): Promise<void>;
